prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: cipra
Description: C++11 unit testing framework based on Perl's Test::More module.
Version: 1.2.1
URL: https://sourceforge.net/projects/cipra/
Cflags: -I${includedir}/cipra
